{% extends 'base.html.twig' %}

{% block title %}Edit Anamnesis{% endblock %}

{% block body %}
    <h1>Editar Anamnesis y Examen Físico</h1>

    {{ include('anamnesis/_form.html.twig', {'button_label': 'Actualizar'}) }}

{% endblock %}
